/*===============================================================================
	MEDIA QUERY:

    if the browser window is 600px or smaller...
    @media only screen and (max-width: 600px) {}

    if the browser window is 600px or larger...
    @media only screen and (min-width: 600px) {}
================================================================================*/
.mt-half {
    margin-top: .45rem !important;
}

.btn-group-sm > .btn, .btn-sm {
    font-size: .875rem;
    line-height: 1;
    padding: .5rem .75rem;
    border-radius: .21rem;
    border: 1px solid #cacfe7;
}

.list-group-item.list-group-item-fv {
    position: relative;
    display: block;
    margin-bottom: -1px;
    padding: 0rem;
    border: none !important;
}

.list-group-item.list-group-item-fv > .alert {
    padding: .25rem .75rem;
    font-size: .875rem;
}

html body {color: #464855}
html body a {color: #013B6B}
html body a:hover {color: #013B6B}
.navbar-dark.navbar-horizontal, .footer-dark {background: #013B6B!important;}
.navbar-dark .navbar-nav .nav-item {border-bottom: 4px solid #013B6B; }
.navbar-dark .navbar-nav .nav-item .nav-link { font-size: 13px!important; }
.navbar-dark .navbar-nav .nav-item.active {border-bottom: 4px solid #7ac142}
.navbar-dark .navbar-nav .nav-item:hover {border-bottom: 4px solid #fff}
.header-navbar .navbar-header .navbar-brand .brand-logo {width: 250px;}
.nav-link.sbar.active {
    color: #4E5154;
    background-color: #F4F5FA;
    border-color: #626E82 #626E82 #F4F5FA
}
.nav-vertical .nav-left.nav-tabs.nav-border-left li.nav-item a.nav-link {
    color: #013B6B;
}
.nav-vertical .nav-left.nav-tabs li.nav-item a.nav-link:hover:not(.active), .nav-vertical .nav-left.nav-tabs li.nav-item a.nav-link {
    border-right: none;
}
.nav-vertical .nav-left.nav-tabs.nav-border-left li.nav-item a.nav-link.active {
    color: #013B6B;
    font-weight: bold;
    background-color: #dbdce1;
    border:none;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}

.nav-vertical .nav-left~.tab-content .tab-pane {
    overflow-y: visible!important;
}

.border-bottom-primary {
    border-bottom: 1px solid #013B6B;
}
.border-top-primary {
    border-top: 1px solid #013B6B;
}

.vert-align{vertical-align:middle!important}

.nav-header.sbar {
    color: #013B6B;
    font-weight: bold;
    border-bottom: 1px solid #013B6B
}
.bg-primary{ background-color: #013B6B !important;}
.no-padd-lr {
    padding-left: 0px!important;
    padding-right: 0px!important;
    border:none!important
}
.main-menu.menu-light .navigation > li.open > a {
    border-right: 4px solid #013B6B
}
.clr-drk{color:#464855}
.dropdown-menu.pt-dd {
    background-color:#ECEDF6 !important;
}
.dropdown-item.pt-dd {
    border-bottom: 0px!important;
    padding: .65rem .85rem !important;
    color: #013B6B!important;
    font-weight: 700!important;
}
.dropdown-item.pt-dd:active {
    color: #fff!important;
}
.dropdown-item.pt-dd:not(:last-child) {
    border-bottom: 1px solid rgba(0,0,0,.15)!important;
}

.input-group > .input-group-append > .btn {
    line-height: 1;
}
.input-group-sm > .input-group-append > .btn {
    line-height: .8;
}

.pagerStyle > td {background-color:#fff;border:none!important;}
.pagerStyle.padd-top > td {padding-top:10px!important;padding-bottom:0px!important}
.pagerStyle.padd-bottom > td {padding-top:17px!important;padding-bottom:17px!important}
    .pagerStyle > td > a {
        padding: 0 2px;
        color: #015ca8
    }
        .pagerStyle > td > a:hover {
            font-weight: bold
        }
    .pagerStyle > td > span {
        padding: 0 5px;
        border: 1px solid #7ac142;
        background-color: #fff;
        color: #7ac142;
        font-weight: bold
    }
.shadow {
    -webkit-box-shadow: 0px 0px 10px 5px rgba(255,238,0,0.35) !important;
    -moz-box-shadow: 0px 0px 10px 5px rgba(255,238,0,0.35) !important;
    box-shadow: 0px 0px 10px 5px rgba(255,238,0,0.35) !important;
    color: #013B6B!important;
}
.shadow:hover {
    -webkit-box-shadow: 0px 0px 10px 5px rgba(255,238,0,0.7) !important;
    -moz-box-shadow: 0px 0px 10px 5px rgba(255,238,0,0.7) !important;
    box-shadow: 0px 0px 10px 5px rgba(255,238,0,0.7) !important;
    color:#fff!important
}

.list-group-item-sm {
    position: relative;
    display: block;
    padding: .65rem .65rem;
    border: 1px solid #fff;
    background-color: #f4f5fa;
}

.card-footer { padding:0.6rem 0.6rem 0.3rem}

.noborder{border-top:2px solid #fff!important}
.box-title {font-family: Quicksand,Georgia,'Times New Roman',Times,serif; background-color:#00467F; color:#fff; padding: 8px; margin-bottom:25px;text-transform: uppercase;border-bottom: 3px solid #7ac142; border-radius:5px}

.section-title {font-size: 1rem!important;font-weight: bold;
    letter-spacing: .05rem;
    line-height: 1.2;
    font-family: Quicksand,Georgia,'Times New Roman',Times,serif; 
    background-color:#fff; color:#013B6B; padding: 8px; 
    margin-bottom:0px;border-bottom: 2px solid #7ac142; border-radius:7px}

h5.card-title {font-size:0.8rem!important; padding:0; margin:0; font-weight:bold}
h3.card-title {font-size:1.4rem!important; padding:0; margin:0; font-weight:bold}
.card .card-title {font-size:1.0rem; padding:0; margin:0; font-weight:bold}

.bg-light {background-color: #ECEDF6 !important}
.btn-xs {font-size: .685rem;line-height: 1;padding: .40rem .65rem;border-radius: .21rem}
.btn-xxs {font-size: .685rem;line-height: 1;padding: .25rem .25rem;border-radius: .15rem; border-width: 1px;}

.font16 {font-size: 16px!important}

.sysimg-wrapper {height: 200px;width: 200px;border: 1px solid #626e82;border-radius: .10rem;background-color: #fff;padding: 0;}
.sysimg-thumbnail {height: 198px;max-width: 198px;width: auto;border: none;border-radius: 0rem;}

.img-wrapper {height: 130px;width: 130px;border: 1px solid #626e82;border-radius: .10rem;background-color: #fff;padding: 0;}
.img-thumbnail {height: 128px;max-width: 128px;width: auto;border: none;border-radius: 0rem;}

.img-wrapper-sm {height: 92px;width: 92px;border: 1px solid #626e82;border-radius:.10rem;background-color:#fff;padding:0px;margin:0px}
.img-thumbnail-sm {height: 90px;max-width: 90px;width: auto;border: none;border-radius: 0rem;}

.modal-pause .content-wrapper {-webkit-filter: blur(5px) grayscale(50%);-webkit-transform: scale(0.9)}
.paused {font-size:50px; color:orange; font-weight:bold}
@media (max-width: 992px) {.img-thumbnail {width: auto;max-width: 100px;height: 100px}}
@media (max-width: 767px) {.mt-xs-1 {margin-top: 1rem !important}.mb-xs-1 {margin-bottom: 1rem !important}}
@media (min-width: 576px) {.ml-xs-4 {margin-left: 3.5rem !important}}
.modal {overflow: auto}
.table.table-xs th,.table.table-xs td {padding: .3rem .7rem;font-size: 12px}
.bold {font-weight: bold}
.pwblue {color: #013B6B !important}
.pwblue-light {color: #1161a3 !important}
.pwgreen {color: #7ac142 !important}
.pwgreen-light {color: #a2d67a}
.larger {font-size: larger}
.smaller {font-size: smaller}
.bg-login-main {
    background: url(../../app-assets/images/bg-main.jpg) center center no-repeat fixed;
    -webkit-background-size: cover;
    background-size: cover
}
.bg-login-reg {
    background: url(../../app-assets/images/bg-reg.jpg) center center no-repeat fixed;
    -webkit-background-size: cover;
    background-size: cover
}
.bg-404 {
    background: url(../../app-assets/images/bg-404.jpg) center center no-repeat fixed;
    -webkit-background-size: cover;
    background-size: cover
}
.bg-oops {
    background: url(../../app-assets/images/bg-oops.jpg) center center no-repeat fixed;
    -webkit-background-size: cover;
    background-size: cover
}

.btn-outline-light:hover {color: #fff;border-color: #babfc7;background-color: #babfc7}
html body .content .content-wrapper .content-header-title {font-weight: 700;letter-spacing: 1px;color: #546E7A}
form .form-section-noU {font-size: 14px;margin-bottom: 0px;letter-spacing: 1px;color: #7ac142;font-weight: 600;text-decoration: underline}
form .form-section {line-height: 3rem;margin-bottom: 20px;color: #013B6B;border-bottom: 1px solid #013B6B;font-weight: 600;text-transform: uppercase}
form .form-section i {font-size: 18px;margin-right: 10px;font-weight:600}
.label-control {font-weight: 600;font-size: 0.8rem; text-transform: uppercase;color: #013B6B}
#meter_wrapper {border: 0px solid #cacfe7;width: 200px;height: 15px}
#meter {width: 0px;height: 13px}
#pass_type {font-size: smaller;color: #a2aace}
.pace {-webkit-pointer-events: none;pointer-events: none;-webkit-user-select: none;-moz-user-select: none;user-select: none}
.pace-inactive {display: none;}
.pace .pace-progress {background: #7ac142!important;position: fixed;z-index: 2000;top: 0;right: 100%;width: 100%;height: 3px;}
.bullet {font-size: .8rem!important;padding: 0 5px;font-weight: bold}
.bs-callout-success{background-color:#fbfbab!important}
.bg-label {background-color: #013B6B !important; color:#fff;}
.table-sep {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    border-bottom: 2px solid #013B6B !important;
}
.bg-tooth {
    background-image: url(../../app-assets/images/bg-tooth.png);
    background-position: top center;
    background-repeat: no-repeat
}
.bg-phase{
    background-image: url(../../app-assets/images/bg-phase.png);
    background-position: top center;
    background-repeat: no-repeat
}

.select2-container--classic .select2-selection--multiple .select2-selection__choice, .select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #7ac142 !important;
}
.select2-container--classic .select2-results__options .select2-results__option[aria-selected=true], .select2-container--default .select2-results__options .select2-results__option[aria-selected=true] {
    background-color: #7ac142 !important;
}

.bg-h6 {
    background-color: #013B6B!important;
    color:#fff!important;
}